#include "TeleportToPhantomTrap.h"

class AKiller;
class APhantomTrap;

float UTeleportToPhantomTrap::GetTeleportMaxDistance(AKiller* slasher) const
{
	return 0.0f;
}

APhantomTrap* UTeleportToPhantomTrap::GetPhantomTrap() const
{
	return NULL;
}

UTeleportToPhantomTrap::UTeleportToPhantomTrap()
{

}
